@charset "utf-8";

.page {
    position: relative;
    max-width: 1280px;
    width: 100%;
    margin: 0 auto;
    min-width: 320px;
    clear: both;
}
.banner {
    margin-bottom: 1em;
    text-align: center;
    overflow: hidden;
}
.banner img {
    width: 100%;
}
.fields {
    position: relative;
    padding: 80px 0 20px;
    text-align: center;
}
.fields .pc {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 60px;
    background: url(../images/chinese_coupons.png) no-repeat scroll top center transparent;
}
.detail {
    padding: 50px 24px 30px;
    text-align: left;
    border-radius: 8px;
    background-color: #e7f5ff;
    color: #003657;
    font-family: "Malgun Gothic","arial";
    overflow: hidden;
}
.detail-title {
    position: relative;
    padding-left: 40px;
    margin-bottom: 20px;
    font-size: 24px;
    font-weight: bold;
}
.detail-title img {
    position: absolute;
    top: 50%;
    left: 0;
    width: 15px;
    height: 14px;
    margin-top: -7px;
}
.detail p {
    position: relative;
    margin: 12px 0 0;
    padding-left: 40px;
    font-size: 20px;
    font-weight: 400;
    line-height: 1.2em;
    overflow: hidden;
}
.detail p span {
    position: absolute;
    top: 0;
    left: 0;
}


.wap {
    display: none;
    width: 100%;
}
@media screen and (max-width: 640px) {
    .fields {
        padding-top: 0;
    }
    .pc {
        display: none;
    }
    .wap {
        display: block;
    }
}